Subject: [bug#66052] [PATCH gnome-team 0/1] Update tracker, and ignore i686 missing tests

From: Vivien Kraus <[email-masked]>
Date: Sun, 17 Sep 2023 14:59:08 +0200

Dear guix,

tracker does not build on i686-linux. There are 2 failing test cases: parsing
a double does not give the same result as the compiler implementation of a
literal parser, and the far away dates are off (I suspect a 32-bit time_t).

Anyway, I relaxed the former so that it is equal up to 1e-12, and I disabled
the latter.

What do you think?

Best regards,

Vivien

Vivien Kraus (1):
  gnu: tracker: Update to 3.6.0.

 gnu/packages/gnome.scm | 20 ++++++++++++++++++--
 1 file changed, 18 insertions(+), 2 deletions(-)

base-commit: e9ff5d51e3297089e66c124195e1f1b42dbded65
-- 
2.41.0